<?php

use App\Http\Controllers\AdminMonitoringController;
use App\Http\Controllers\LetterController;
use Illuminate\Auth\Middleware\Authorize;
use Illuminate\Support\Facades\Route;


Route::get('/monitoring/login', [AdminMonitoringController::class, 'showLoginForm'])
    ->name('monitoring.login');

Route::post('/monitoring/login', [AdminMonitoringController::class, 'login'])
    ->name('monitoring.login.submit');

Route::middleware('auth:monitoring')->group(function () {
    Route::post('/monitoring/logout', [AdminMonitoringController::class, 'logout'])
        ->name('monitoring.logout');
});
